<!DOCTYPE html>
<html>
<head>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


	<!-- responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


	<!-- fontawesome kitcode -->
	<script src="https://kit.fontawesome.com/01c658f330.js" crossorigin="anonymous"></script>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lato&family=Lobster&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Hazel Garalde</title>
</head>
<body >
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bgblue" >
		<a class="navbar-brand ml-3" href="./index.html">Hazel Garalde</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse justify-content-end" id="sample-nav">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a href="./index.html" class="nav-link mx-2 navi">Home</a>
				</li>
				<li> 
					<a href="./projects.html" class="nav-link mx-2 navi">Projects</a>
				</li>
				<li> 
					<a href="./tools.html" class="nav-link mx-2 navi">Tools</a>
				</li>
				<li> 
					<a href="./contact.html" class="nav-link mx-2 navi">Contact</a>
				</li>
			</ul>
		</div>	
	</nav>
	<!-- navbar -->

	<!-- start of intro -->
	
		<div class="container my-4" id="intro">
		<div class="row">
			<div class="col-md-6 my-4 pt-4 order-2 order-md-1" id="name">
				<h1 >hi, i'm hazel!</h1>
				<hr>
				<h2>Full Stack Web Developer</h2>
				<p class="mt-3  text-justify">
					
					<strong id="code">I love coding! </strong> I also enjoy roller coaster rides, watching anime and learning nihongo. Aside from being a full stack web developer, I have also worked as an auto insurance program validator for 5years. 
				</p>
				
				<p class="mb-4">
					Bring your vision to reality! Check out my works to see what we can build!
				</p>
				<a href="./projects.html"><button class="btn btn-block rounded-pill bgdblue">SEE MY WORKS <i class="fas fa-arrow-right"></i></button></a>
			</div>
			<div class="col-md-6 my-4 px-5 order-1 order-md-2">
				
				<div class="px-3" id="mypic">
					<img src="./images/hazel.jpg" alt="Hazel Garalde" class="img-fluid rounded-circle ">
				</div>
			</div>

			
		</div>
	</div>	
		<!-- end of intro -->



	<!-- footer -->
	<footer class="p-3 mt-2 bgblue">
		<p class="text-center text-white">Designed and Created by Hazel Garalde</p>
		<p class="text-center text-white">
			&copy;All Rights Reserved 2021
		</p>

		<div class="d-flex justify-content-center">
			<a href="https://facebook.com" target="_blank" class="mx-3">
				<i class="fab fa-facebook"></i>
			</a>
			<a href="https://gitlab.com/" target="_blank" class="mx-3">
				<i class="fab fa-gitlab"></i>
			</a>
			<a href="https://linkedin.com/" target="_blank" class="mx-3">
				<i class="fab fa-linkedin"></i>
			</a>
		</div>

	</footer>
	<!-- footer -->


	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	<!-- js dependencies -->

</body>
</html>